@charset "utf-8";

/*          Site Contents          */
.mfp-bg {
	background:#cc72b6;
}
.hanabira li.hanaL-P {
	background-image: url(/books/sakuranofurumachi/img/top/shiro-hanaL-P.png);
}
.hanabira li.hanaS-P {
	background-image: url(/books/sakuranofurumachi/img/top/shiro-hanaS-P.png);
}
.hanabira li.hanaS-B {
	background-image: url(/books/sakuranofurumachi/img/top/shiro-hanaS-B.png);
}
/*          Site Contents          */
.dark .hanabira li.hanaL-P {
	background-image: url(/books/sakuranofurumachi/img/top/shiro-hanaL-P-dark.png);
}
.dark .hanabira li.hanaS-P {
	background-image: url(/books/sakuranofurumachi/img/top/shiro-hanaS-P-dark.png);
}
.dark .hanabira li.hanaS-B {
	background-image: url(/books/sakuranofurumachi/img/top/shiro-hanaS-B-dark.png);
}

/*          メインビジュアルコンテンツ          */
.mainVisualBox {
	background: #f5f5f5;
}
.mainVisual .heading {
	margin: 150px auto 0;
}
.mainVisual .release {
	margin: 120px auto 0;
}
.mainVisual .link {
	margin: 70px auto 0;
}
.mainVisual .link .circle {
	border-color: #a84190;
}
.mainVisual .link .arrow::before {
	background: #a84190;
}
.mainVisual .link .arrow::after {
	border-color: #a84190;
}
.mainVisual .visual {
	position: relative;
}
.mainVisual .visualCopy {
	position: absolute;
	top: 15px;
	left: -82px;
}
/*          SP          */
@media screen and (max-width:768px) {
	.mainVisual .release {
		margin-top: 50px;
		width: 60%;
		max-width: 450px;
	}
	.mainVisual .link {
		margin-top: 50px;
	}
}

/*          ムービーコンテンツ          */
.movie {
	background: #f5f5f5;
}
.movie .link>a::before {
	border: 1px solid #a650ad;
}
.movie .link>a:hover::before {
	background-color: #a650ad;
}
.movie .link>a::after {
	border-left-color: #a650ad;
}

/*          PC          */
@media screen and (min-width:769px) {
	.movie .link {
		width: 1158px;
		margin: -50px auto 0;
	}
	.movie .link .cursive {
		top: 60px;
		right: 110px;
	}
}
/*          SP          */
@media screen and (max-width:768px) {
	.movie .link {
		margin-top: -10px;
	}
	.movie .link > a {
		width: 115vw;
		margin: 0 calc(50% - 57.5vw);
		
	}
	.movie .link a img {

	}
	.movie .link .cursive {
		top: 1.2rem;
		right: 12px;
		width: 11rem;
	}
}


/*          イントロダクションコンテンツ          */

/*          PC          */
@media screen and (min-width:769px) {
	.introBox {
		background-image: url(/books/sakuranofurumachi/img/intro/shiro-introBoxBg.jpg);
	}
	.intro {
		height: 1145px;
	}
}
/*          SP          */
@media screen and (max-width:768px) {
	.introBox {
		background-image: url(/books/sakuranofurumachi/img/intro/shiro-introBoxBg-sp.jpg);
	}
	.intro .textBox .text3.pdt40 {
		padding-top: 0;
	}
}

/*          ストーリーコンテンツ          */
.story .textBox .text5 {
	white-space: nowrap;
}
.story .textBox .text9 .white {
	color: #FFF;
}
.story .textBox .text11 {
	position: relative;
	margin: 15px 0 0;
}
.story .textBox .text11 .rabbit {
	position: absolute;
	right: 0;
	bottom: 10px;
	left: 0;
	margin: auto;
	opacity: 0;
	z-index: 0;
}
.story .textBox .text11 .letter {
	position: relative;
	z-index: 1;
}
.story .textBox .text11 .rabbit.show {
	animation-name: fadeIn-Out;
	animation-duration: 12s;
	animation-timing-function: cubic-bezier(.39,.58,.57,1);
	animation-fill-mode: forwards;
	animation-iteration-count: infinite;
}
@keyframes fadeIn-Out {
	0% {
		opacity: 0;
	}
	15% {
		opacity: .9;
	}
	40% {
		opacity: .9;
	}
	50% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}
.story .textBox .quote {
	white-space: nowrap;
}
.story .textBox .quote::before {
	background-image: url(/books/sakuranofurumachi/img/story/shiro-text3DecoP.png);
}
.story .textBox .quote::after {
	background-image: url(/books/sakuranofurumachi/img/story/shiro-text3DecoG.png);
}
.story .textBox .marker {
	background-image: -webkit-linear-gradient(left,  rgba(238,220,242,1) 0%,rgba(236,213,242,1) 100%);
	background-image: linear-gradient(to right,  rgba(238,220,242,1) 0%,rgba(236,213,242,1) 100%);
}
/*          PC          */
@media screen and (min-width:769px) {
	.storyBox {
		background-image: url(/books/sakuranofurumachi/img/story/shiro-storyBoxBg.jpg);
	}
	.story .textBox .text2 {
		padding: 60px 0;
	}
	.story .textBox .text4 {
		padding: 60px 0;
	}
	.story .textBox .text6 {
		padding: 60px 0;
	}
	.story .textBox .text8 {
		padding: 60px 0 0;
	}
	.story .textBox .text9 {
		padding: 15px 0 0;
	}
	.story .textBox .text10 {
		padding: 90px 0 0;
	}
	.story .textBox .text11 .rabbit {
		width: 118.5px;
	}
	.story .textBox .text12 {
		padding: 90px 0 0;
	}
	.story .textBox .quote::before, .story .textBox .quote::after {
		width: 36px;
		height: 35px;
	}
	.story .textBox .quote::before {
		top: -13px;
		left: -40px;
	}
	.story .textBox .quote::after {
		right: -30px;
		bottom: -15px;
	}
}
/*          SP          */
@media screen and (max-width:768px) {
	.storyBox {
		background-image: url(/books/sakuranofurumachi/img/story/shiro-storyBoxBg-sp.jpg);
	}
	.story {
		width: 90%;
	}
	.story .textBox .text1 img {
		width: 40%;
		min-width: 180px;
		padding: 30px 0 0;
	}
	.story .textBox .text2 {
		padding: 30px 0;
	}
	.story .textBox .text4 {
		padding: 30px 0;
	}
	.story .textBox .text6 {
		width: 84%;
		max-width: 500px;
		margin: 0 auto;
		padding: 30px 0;
	}
	.story .textBox .text7 {
		width: 84%;
		max-width: 420px;
		margin: 0 auto;
	}
	.story .textBox .text8 {
		padding: 30px 0 0;
	}
	.story .textBox .text9 {
		padding: 30px 0 0;
	}
	.story .textBox .text10 {
		padding: 45px 0 0;
	}
	.story .textBox .text11 .rabbit {
		width: 20%;
		max-width: 90px;
	}
	.story .textBox .text12 {
		width: 92%;
		margin: 0 auto;
		padding: 45px 0 0;
	}

	.story .textBox .quote::before, .story .textBox .quote::after {
		width: 18px;
		height: 17.5px;
	}
	.story .textBox .quote::before {
		top: -3px;
		left: -20px;
	}
	.story .textBox .large {
		font-size: 19px;
	}
}

/*          キャラクターコンテンツ          */
.chara1.charaIndiv .name {
	border-color: #64b9de;
}
.chara2.charaIndiv .name {
	border-color: #8bba56;
}
.chara4.charaIndiv .name {
	border-color: #de8731;
}
.chara5.charaIndiv .name {
	border-color: #8c8c8c;
}
/*          PC          */
@media screen and (min-width:769px) {
	.charaIndiv {
		background: linear-gradient(45deg, rgba(242,171,152,0) 0%, rgba(242,171,152,0.5) 25%, rgba(248,208,199,0.9) 40%, rgba(253,234,231,0.9) 65%, rgba(255,247,247,0.5) 75%, rgba(255,247,247,0) 100%);
	}
	.characterBox {
		background-image: url(/books/sakuranofurumachi/img/character/shiro-characterBoxBg.jpg);
	}
	.charaIndiv {
		margin-top: 120px;
		padding: 70px 0 120px;
	}
	.charaIndiv .detail {
		width: 350px;
		margin: 30px 0 0 60px;
	}
	.charaIndiv .deco {
		right: 35px;
	}
	.chara3.charaIndiv .deco {
		bottom: 20px;
	}
	.chara4.charaIndiv .deco {
		bottom: 15px;
	}
	.chara5.charaIndiv .deco {
		bottom: 15px;
	}
	.chara1.charaIndiv .deco {
		bottom: 45px;
	}
	.chara2.charaIndiv .deco {
		bottom: 55px;
	}
}
/*          SP          */
@media screen and (max-width:768px) {
	.charaIndiv {
		background: linear-gradient(45deg, rgba(255,247,247,0) 0%, rgba(255,247,247,0.5) 25%, rgba(253,234,231,0.9) 40%, rgba(248,208,199,0.9) 54%, rgba(245,174,155,0.5) 78%, rgba(242,171,152,0) 100%);
	}
	.characterBox {
		background-image: url(/books/sakuranofurumachi/img/character/shiro-characterBoxBg-sp.jpg);
	}
	.charaIndiv {
		margin-top: 16vw;
		padding: 40px 0 120px;
	}
	.charaIndiv .container {
		max-width: 420px;
	}
	.charaIndiv .image {
		width: 85%;
		margin: 0 auto;
	}
	.charaIndiv .detail {
		width: 100%;
		margin: 25px 0 0 0;
		padding: 0 25px;
	}
	.chara3.charaIndiv .deco {
		bottom: 20px;
	}
	.chara4.charaIndiv .deco {
		bottom: 15px;
	}
	.chara5.charaIndiv .deco {
		bottom: 15px;
	}
	.chara1.charaIndiv .deco {
		bottom: 45px;
}
	.chara2.charaIndiv .deco {
		bottom: 15px;
	}
}

/*          試し読みコンテンツ          */
.topSample .linkBox {
	background: -webkit-linear-gradient(left,  rgba(95,86,143,1) 0%,rgba(98,90,140,1) 100%);
	background: linear-gradient(to right,  rgba(95,86,143,1) 0%,rgba(98,90,140,1) 100%);
	white-space: nowrap;
}
.topSample .link .arrowBox {
	color: #FFF;
}
/*          PC          */
@media screen and (min-width:769px) {
	.topSampleBg {
		background-image: url(/books/sakuranofurumachi/img/topSample/shiro-topSampleBg.jpg);
	}
	.topSample .textImage {
		width: 211px;
	}
	.topSample .link .arrowBox {
		width: 450px;
	}
	.topSample .link .arrow::before {
		width: 430px;
	}
	.topSample .link .arrow::after {
		left: 430px;
	}
}
/*          SP          */
@media screen and (max-width:768px) {
	.topSampleBg {
		background-image: url(/books/sakuranofurumachi/img/topSample/shiro-topSampleBg-sp.jpg);
	}
	.topSample .link .arrowBox {
		width: 320px;
	}
	.topSample .link .arrowBox {
		font-size: 15px;
	}
	.topSample .link .arrow::before {
		width: 303px;
	}
	.topSample .link .arrow::after {
		left: 303px;
	}
}

/*          スペシャルコンテンツ          */
.special {
	background: -webkit-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(249,249,249,1) 100%);
	background: linear-gradient(to bottom,  rgba(245,245,245,1) 0%,rgba(249,249,249,1) 100%);
}
.special .downloadButton {
	color: #cc72b6;
	border: 1px solid #cc72b6;
}
.special .downloadButton:hover {
	color: #fff;
	background-color: #cc72b6;
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.shiro-footerBg {
	background: no-repeat center / cover;
}
.shiro-footerBg .footerWrap {
	background: transparent;
}
/*          PC          */
@media screen and (min-width:769px) {
	.shiro-footerBg {
		background-image: url(/books/sakuranofurumachi/img/books/shiro-topBooksBg.jpg);
	}
}
/*          SP          */
@media screen and (max-width:768px) {
	.shiro-footerBg {
		background-image: url(/books/sakuranofurumachi/img/books/shiro-topBooksBg-sp.jpg);
	}
}

